<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title><?php if (is_home ()) {bloginfo('name');} elseif (is_category()) {single_cat_title(); echo ' : ' ; bloginfo('name');}elseif (is_single()) {bloginfo('name'); echo ' : '; single_post_title();}elseif (is_page()) {bloginfo('name'); echo ' : '; single_post_title();}else {wp_title(' ',true);} ?></title>
        <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/favicon.ico" />
        <?php wp_head(); ?>
        <link href="<?php bloginfo('template_directory'); ?>/css/font-awesome.css" rel="stylesheet" type="text/css"/>
        <link href="<?php bloginfo('template_directory'); ?>/style.css" rel="stylesheet" type="text/css" />
        <script src="<?php bloginfo('template_directory'); ?>/js/jquery-1.11.1.min.js" type="text/javascript"></script>

        <script type="text/javascript">
            $(window).scroll(function(){
                var ScrollTop = parseInt($(window).scrollTop());
                if(ScrollTop > 196){
                    $('.bfix').css({position:'fixed',top:'0px'});
                    $('.minlogo').css({display:'block'});
                }else{
                    $('.bfix').css({position:'relative',top:'auto'});
                    $('.minlogo').css({display:'none'});
                }
            });
            $(document).ready(function(){
                $('.ajm').click(function (){
                    if($('.slidemenu').hasClass('actives')){
                        $('.slidemenu').removeClass('actives');
                        $('.ajm').css('background','url(<?php bloginfo('template_directory'); ?>/img/ajm-a.png) no-repeat center center').removeClass('active_menu');
                    }else{
                        $('.slidemenu').addClass('actives');
                        $('.ajm').css({background: "#777 url(<?php bloginfo('template_directory'); ?>/img/ajm.png) no-repeat center center"}).addClass('active_menu');
                    }
                });
            });
        </script>
    </head>
    <body>
        <div class="header">
            <div class="warp">
                <a href="<?php bloginfo('url'); ?>"><div class="logo fr"></div></a>
                <div class="clr"></div>
            </div>
            <div class="clr"></div>
        </div><!--header-->
        <div class="bfix">
            <div class="menu active_menu">
                <div class="warp">
                    <ul>
                        <li><a href="<?php bloginfo('url'); ?>" class="minlogo"></a></li>
                        <li><a href="<?php bloginfo('url'); ?>">صفحه نخست</a></li>
                        <li><a href="#">آموزش</a></li>
                        <li><a href="#">درباره ما</a></li>
                        <li><a href="#">تماس با ما</a></li>
                        <li><a href="#">تبلیغات</a></li>
                        <li><a href="javascript:void(0)" class="ajm"></a></li>
                    </ul>
                    <div class="src fl">
                        <form>
                            <input type="text" class="fl" name="s" placeholder="جستجو کنید ..." />
                            <input type="submit" class="fr" value="GO" />
                        </form>
                    </div>
                    <div class="clr"></div>
                </div>
                <div class="clr"></div>
            </div>
            <div class="top-shadow"></div>
            <div class="slidemenu">
                <div class="lt"></div>
                <div class="warp">
                    
                </div>
                <div class="clr"></div>
            </div>
        </div>
        <div class="lm" style="margin-bottom: 40px;"></div>